/*
Theme Name: christians2030 Child Theme
Theme URI: https://divireadythemes.com/
Description: Christians2030 Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: christians2030
Version: Updated for Divi 3+
*/

.cbp-pgcontainer ul,
.cbp-pgcontainer li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.cbp-pggrid {
	position: relative;
}

.cbp-pggrid > li {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 33%;
	min-width: 340px;
	max-width: 555px;
	padding: 20px 2% 50px 2%;
	text-align: left;
}

.flexbox .cbp-pggrid > li {
	display: block;
}

.cbp-pgcontent {
	position: relative;
    box-shadow: 1px 2px 15px 0px rgba(0, 0, 0, 0.08);
    border: 1px solid rgba(0, 0, 0, 0.07);
    background-color: #f1f1f1;
}

.cbp-pgitem {
	width: 100%;
	position: relative;
	padding: 2em;
	-webkit-perspective: 1400px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}
.cbp-pgitem .event_top {
	margin-bottom: 10px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 255px;}
.cbp-pgitem .event_middle img {width: 100%;height: 200px}
.cbp-pgitem .event_bottom {margin-top: 15px}

.cbp-pgitem .event_bottom a {
	background: #ff6102;
    padding: 8px 15px;
    color: #fff;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.pagination {
	padding:0px 15px;
	position:relative;
	font-size:15px;
	line-height:18px;
	width:100%;
	text-align:center;
}
.pagination span, .pagination a {
	display:block;
	float:left;
	margin: 2px 2px 2px 0;
	padding:6px 15px 6px 15px;
	text-decoration:none;
	width:auto;
	color:#555;
	background: #fff;
	border:1px solid #ccc;
}

.pagination a:hover{
	color:#fff;
	background: #ff6102;
}

.pagination .current{
	padding:6px 15px 6px 15px;
	background: #ff6102;
	color:#fff;
}

/* Media Queries */

@media screen and (max-width: 68.125em) {
	.cbp-pggrid > li {
		width: 48%;
	}
}

@media screen and (max-width: 46.125em) {
	.cbp-pggrid > li {
		width: 100%;
	}
}




